MONGOC_READ_CONCERN_GET_LEVEL(3)

NAME
mongoc_read_concern_get_level() - Returns the currently set read concern.

SYNOPSIS

const char*
mongoc_read_concern_get_level (const mongoc_read_concern_t *read_concern);

PARAMETERS

read_concern
    A mongoc_read_concern_t \&.

DESCRIPTION

Returns the currently set read concern.

RETURNS

Returns the current readConcern. If none is set, returns empty string.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.